.DashboardSection{
    color: white;
}

#para1{
    padding-top: 100px;
    text-align: center;
}

.image {
    width:100%; 
    height:200px; 
    background-image: url(/assets/images/home.jpg);
}

.headings{
    margin-top:50px;
    margin-bottom:50px;
}

#fav1{
    margin-bottom: 35px;
}

#imp1{
    margin-bottom: 35px;
}